''取关键词之后字符（原字符，关键词）
'返回不包括关键词在内的，关键词之后所有字符
'从左开始查找，找到第一个关键词停止，找不到关键词，就返回 空字符。
Function GetStrRight(ByVal sStr as String ,ByVal kStr as String) as  String '取关键词之后字符（原字符，关键词）
    Dim as Integer f1,f2,L 
    f1=InStr(sStr,kStr)
    L=Len(kStr)
    If f1>0 Then
       Return Mid(sStr,f1+L)
    End If
End Function